body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #4377a6;
}
.main_body_repeat {
	background-image: url(../images/main_body_repeat.jpg);
	background-repeat: repeat-y;
}
.rd_right_repeat {
	background-image: url(../images/rd_rght_repeat.jpg);
	background-repeat: repeat-y;
}
.rd_lft_repeat {
	background-image: url(../images/rd_lft_repeat.jpg);
	background-repeat: repeat-y;
}
.nav_bar {
	background-image: url(../images/nav_bar.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.header {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.heading_black {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.blank_heading {
	background-image: url(../images/heading.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.rd_big_repeat {
	background-image: url(../images/rd_big_repeat.jpg);
	background-repeat: repeat-y;
}
.heading_white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
}
.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
	padding-left:10px;
	padding-right:10px;
}
.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}




.footer {
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center;
}

.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.link A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	
}
.link A:hover{
	color: #000000;
	background-color: #4377a6;
	display: block;
	height: 21px;
	margin-top: 3px;
	padding-top: 2px;
}
.newLetter {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
}
.newLetter A{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-variant: normal;
}
.newLetter A:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
	font-variant: normal;
}

.linkHome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.linkHome A {
	display:block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	height: 25px;	
	margin-top: 4px;
	padding-top: 4px;
}
.linkHome A:hover{
	margin-top: 4px;
	padding-top: 4px;
	background-image: url(../images/homeOver.gif);
	background-repeat: no-repeat;
}
	
.inner_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.inner_link A {
	
}
.inner_link A:hover{
	
	color: #0099FF;
	
}
.inner_link A:Visted{
	
	}	
	
.inner1_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.inner1_link A {
	color: #0099FF;
	
}
.inner1_link A:hover{
	
	color: #0099FF;
	text-decoration: underline;
	
}
.inner1_link A:Visted{
	
	}	

.footerlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.footerlink A {
	
}
.footerlink A:hover{
	
	color: #0099FF;
	
}
.footerlink A:Visted{
	
	}

.innerHeader {
	background-image: url(../images/innerHeader.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 196px;
}
.somewordBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.somewordSmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
